TIMSIEVED(8)

NAME
timsieved - CMU hack for getting sieve scripts onto the server

SYNOPSIS
timsieved

DESCRIPTION
timsieved is a server that allows users to remotly manage their sieve scripts kept on the server. It accepts commands on its standard input and responds on its standard output. It is normally invoked by inetd(8) with those descriptors attached to a remote client connection.

timsieved reads its configuration options out of the imapd.conf(5) file.

OPTIONS

FILES

/etc/imapd.conf